<?php
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
$flag = 'KYN2016_WartoSieGlowic';
$site = filter_input(INPUT_GET, 'site');
if(!$site){
    $site='site';
}
$header = filter_input(INPUT_SERVER, 'HTTP_KYN2016');
?>
<html>
<head>
	
</head>
</html>
<?php
if($header){
	?>
	Nie masz tutaj wstępu, ale pamiętaj:<br />
	<pre>Krak Your Net 2016 na mojej głowie</pre>
	<?php
    exit;
}
?>
Witaj, poniżej kilka linków testowych :)<br />
<a href="?site=site1">Strona 1</a> | 
<a href="?site=site2">Strona 2</a> | 
<a href="?site=site3">Strona 3</a> | 
<a href="?site=site4">Strona 4</a> | 
<br />
<pre>
<?php
header("KYN2016: {$flag}");
chdir('Hkuas7VKk7');

include_once "{$site}.txt";

echo "<pre>";
?>
</pre>
